@charset "utf-8";
#wrapper {
	background-color: #FFFFFF;
}

/* CSS Document */

#header {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-bottom;
	background-color: #00FF99;
	color: #6600CC;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-indent: 15px;
	text-decoration: none;
	font-family: "Poor Richard";
}
#navbar a, a:visited {
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-bottom;
	color: #6600CC;
	text-decoration: none;
}
#navbar a:hover {
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-bottom;
	color: #666666;
	text-decoration: none;
}


#mainpic {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#maincontent {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 24px;
	font-family: "Poor Richard", Georgia;
	background-color: #FFFFFF;
}
#frieze {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
	background-color: #FFFFFF;
	text-align: center;
}

#footer {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	background-color: #948FC7;
	text-align: center;
}
